man(1)

NAME
fastnetmon_client - show information about top talkers and detected DDoS attacks

SYNOPSIS
fastnetmon_client

DESCRIPTION
Client interface for monitoring fastnetmon(1) DDoS detection toolkit.

OPTIONS
No options here

SEE ALSO
fastnetmon(1)

BUGS
No known bugs.

AUTHOR
Pavel Odintsov (pavel.odintsov@gmail.com)